<?xml version="1.0"?>

<PropertyList>
 <path>winter-asi-6221.ac</path>
 
	<effect>
		<inherits-from>Models/Effects/instrument_glass</inherits-from>
		<object-name>asi.glass</object-name>
	</effect>

	<animation>
		<type>rotate</type>
		<object-name>asi.needle</object-name>
		<property>/instrumentation/airspeed-indicator/indicated-speed-kt</property>
		<interpolation>
			<entry><ind>  0</ind><dep>    0</dep></entry>
			<entry><ind> 16.199</ind><dep> 30</dep></entry><!--30km/h-->
			<entry><ind> 80.994</ind><dep>330</dep></entry><!--150km/h-->
		</interpolation>
		<axis>
			<x>-1</x>
			<y>0</y>
			<z>0</z>
		</axis>
	</animation>
 

</PropertyList>


